Bug 136117 - Test bug with attachment
Test bug with attachment
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-17 21:45 EDT by David Lawrence
Modified: 2007-04-18 13:13 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 13:30:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample patch attachment (3.22 KB, text/plain)
2004-10-17 21:45 EDT, David Lawrence
no flags Details

  None (edit)
Description David Lawrence 2004-10-17 21:45:08 EDT
Description of problem:
Test bug with attachment

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Lawrence 2004-10-17 21:45:08 EDT
Created attachment 105360 [details]
sample patch attachment

Note You need to log in before you can comment on or make changes to this bug.